package com.sifang.modules.customer.form;

//账号信息
public class PrjProjectAccount {

    //以产品为维度划分
    //1）若为农户备案，则进件阶段必传：01 - 工行二类卡
    //2）若为项目公司备案，则进件阶段 01-工行二类卡非必传
    private String accountType;//账号类型:01 - 工行二类卡 02 - 发电户号
    private String accountName;//账户名称
    private String accountNumber;//账号
    private String tssBankNumber;//TSS联行号,账号类型：01 - 工行二类卡，必传
    private String elecCode;//电站省码，账户类型为“02”，必传

    public String getAccountType() {
        return accountType;
    }

    public void setAccountType(String accountType) {
        this.accountType = accountType;
    }

    public String getAccountName() {
        return accountName;
    }

    public void setAccountName(String accountName) {
        this.accountName = accountName;
    }

    public String getAccountNumber() {
        return accountNumber;
    }

    public void setAccountNumber(String accountNumber) {
        this.accountNumber = accountNumber;
    }

    public String getTssBankNumber() {
        return tssBankNumber;
    }

    public void setTssBankNumber(String tssBankNumber) {
        this.tssBankNumber = tssBankNumber;
    }

    public String getElecCode() {
        return elecCode;
    }

    public void setElecCode(String elecCode) {
        this.elecCode = elecCode;
    }
}
